<div class="text-center" style="margin-bottom:20px;">
	<h4>&{'kontrak.dok_standar_doc'}</h4>
	<p>kontrak.dok_pilihan</p>
	<hr/><h4 class="text-center">${kategori.nama}</h4><hr/>
	<p>&{'kontrak.dok_metode'}</p>
</div>
<h4 class="page-header" id="umum">&{'kontrak.dok_bab_1'}</h4>
<p>&{'kontrak.dok_pemilihan'}</p>

<h4 class="page-header" id="ikp">&{'kontrak.dok_bab_2'}</h4>
#parse ($ikp)

<h4 class="page-header" id="ldp">&{'kontrak.dok_bab_3'}</h4>
#parse ($ldp)

<h4 class="page-header" id="ldk">&{'kontrak.dok_bab_4'}</h4>
#parse ($ldk)

<h4 class="page-header" id="petunjuk_isian_kualifikasi">&{'kontrak.dok_bab_5'}</h4>
<p>&{'kontrak.dok_pengisian'}</p>

<h4 class="page-header" id="tatacata_kualifikasi">&{'kontrak.dok_bab_6'}</h4>
#parse ($tatacara)

<h4 class="page-header" id="bentuk_dok_kontrak">&{'kontrak.dok_bab_7'}</h4>
<ol style="padding-left:15px;">
	<li>&{'kontrak.dok_bentuk_surat_perjanjian'}</li>
	<li>&{'kontrak.dok_bentuk_surat_pesanan'}</li>
	<li>&{'kontrak.dok_bentuk_surat_pekerjaan'}</li>
</ol>

<h4 class="page-header" id="ssuk">&{'kontrak.dok_bab_8'}</h4>
#parse ($ssuk)

<h4 class="page-header" id="sskk">&{'kontrak.dok_bab_9'}</h4>
#parse ($sskk)

<h4 class="page-header" id="spek_teknis">&{'kontrak.dok_bab_10'}</h4>
<ol id="files" style="padding-left:15px;">
#foreach($dok_spek in $dok_spekList)
	<li>${dok_spek.fileName}</li>
#end
</ol>

<h4 class="page-header" id="daftar_kuantitas_harga">&{'kontrak.dok_bab_11'}</h4>
#parse($daftar-kuantitas)

<h4 class="page-header" id="bentuk_dok_lainnya">&{'kontrak.dok_bab_12'}</h4>
<ol style="padding-left:15px;">
	<li>&{'kontrak.dok_bentuk_perjanjian_kemitraan'}</li>
	<li>&{'kontrak.dok_bentuk_jaminan_asuransi'}</li>
	<li>&{'kontrak.dok_bentuk_jaminan_bank'}</li>
	<li>&{'kontrak.dok_bentuk_jaminan_uang_asuransi'}</li>
	<li>&{'kontrak.dok_bentuk_jaminan_uang_bank'}</li>
	<li>&{'kontrak.dok_bentuk_jaminan_sanggah'}</li>
	<li>&{'kontrak.dok_bentuk_formulir'}</li>
</ol>
